## org.jCharts.properties
Class PropertyException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.jCharts.properties.PropertyException

All Implemented Interfaces:
  Serializable

    public class PropertyException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`PropertyException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertyException

    public PropertyException(String message)